<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>💯 Happy Hangry Fun Code Playground Time!!</title>
</head>
<body>
  <div id="app"></div>
</body>
</html>
